/* Styles pour table et listes */
/* Ajoute ou modifie les definitions du fichier general.css */

table {border:1px solid #CC9966;border-collapse:collapse;
       margin:auto;text-align:center;background-color:#f1ead8;}
table.copains,table.copains_c {width:730px;}
table.liste_cop,table.liste_stat {width:500px;}

caption {caption-side:top;text-align:center;width:auto;
        font-weight:bold;color:#996666;margin:auto;padding:8px 0;}

td,th {border:1px solid #CC9966;vertical-align:middle;text-align:left;font-size:0.75em;margin:0;padding-left:0.2em;}
th {text-align:center;font-size:0.85em;font-weight:normal;color:#996666;background-color:#f5efe1;padding:0.2em 0;}

.copains_c td, .liste_stat td {text-align:center;}
td.gris,th.gris {background-color:#cccccc;padding:0;margin:0;}
td.jaune,th.jaune {background-color:#ffff00;padding:0;margin:0;}
th.promo {width:83px;}
th.liste {width:48px;}

td.dcd {background-color:#dfd9c8;}
td.dcd:first-letter {color:black;font-size:0.96em;}
/*td.dcd:before {content:"†";}*/

span.dep {color:red;font-weight:normal;font-style:normal;font-size:0.8em;}
span.reg {color:#661f00;font-weight:bold;font-style:italic;}

a.popaf1,a.popaf2,a.popaf3 {vertical-align:middle;text-align:center;font-size:1em;font-weight:normal;color:#000000;margin:0;padding:0;}
a:active.popaf1,a:active.popaf2,a:active.popaf3 {border-bottom:0px;} /* Indispensable pour IE */
a:hover.popaf1,a:hover.popaf2,a:hover.popaf3,a:focus.popaf1,a:focus.popaf2,a:focus.popaf3 {
               border-bottom:0px;   /* Indispensable pour IE */
               cursor:help;
              }
a.popaf1 span,a.popaf2 span,a.popaf3 span {display:none;}

a:hover.popaf1 span,a:hover.popaf2 span,a:hover.popaf3 span,a:focus.popaf1 span,a:focus.popaf2 span,a:focus.popaf3 span {
        display:block;position:absolute;overflow:visible;
        width:420px;height:auto;top:auto;left:50px;
        border:1px solid #ac5500;
        background-color:#fbf4e2;
        font-family:Arial,Helvetica,sans-serif;
        line-height:110%;font-size:1em;color:#ac5500;
        margin:0;padding:0.5em;text-align:left;
        font-weight:normal;font-style:normal;text-decoration:none;
        z-index:100;}

a:hover.popaf2 span, a:focus.popaf2 span {left:290px;}
a:hover.popaf3 span, a:focus.popaf3 span {left:50px;}

/*Form choix promotion */
#liste_promo {margin:0 auto;color:#661f00;font-size:0.80em;}
#liste_promo select {border:1px solid #cc9966;background-color:#f5efe1;width:9em;}
#liste_promo option {margin:0;padding:0}
#liste_promo input {margin:-3px 0 1px 0;padding:1px;background-color:#f5efe1;}

